## eole-ad-formula 2.8.0-3

=== debian/changelog ===
eole-ad-formula (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [735cc76] fix(sssd): avoid encoding errors
  * [6f7b90e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1c9c9a3] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 30 Oct 2020 15:54:36 +0100

eole-ad-formula (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [307c66c] Minor packaging fixes

  [ EOLE Build Daemon ]
  * [3335ec5] Daniel Dehennin: Update package since “debian/eole/2.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:07:18 +0200

eole-ad-formula (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  * [f695965] Package for EOLE build system

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:00:37 +0200
