## eole-ad-formula 2.8.0-4

=== debian/changelog ===
eole-ad-formula (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c23af4] fix(linux): create domain folder before connection
  * [70fbb2f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67a5c10] Benjamin Bohard: Update package since “debian/eole/2.8.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 May 2025 12:03:31 +0200
