=== debian/control ===
Source: eole-ad-formula
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-formula.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-ad-formula

Package: eole-ad-formula
Architecture: all
Depends: ${misc:Depends}
Description: SaltStack formula to join an Active Directory
 This formula permit one to join GNU/Linux and Windows systems to an
 Active Directory.
 .
 For more information, see the project homepage.
